hgsubversion
Subversion client as Mercurial extension

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/hgsubversion

general

source
hgsubversion (source, vcs)
version
1.9.3+git20190419+6a6ce-5
maint
Andrej Shadura, Javi Merino (u), Tristan Seligmann (u)
std-ver
4.1.2
VCS
Git (browse)

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.5.0 instead of 4.1.2).

problems

  • The package has not yet entered testing even though the 2-day delay is over. Check why.
  • There were override disparities found in suite unstable:
    • hgsubversion: Override says vcs - optional, .deb says vcs - extra

testing migration

excuses:
  • Migration status for hgsubversion (- to 1.9.3+git20190419+6a6ce-5): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • Updating hgsubversion introduces new bugs: #954531.
  • Additional info:
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/h/hgsubversion.html
  • Required age reduced by 3 days because of autopkgtest
  • 113 days old (needed 2 days)

news RSS

bugs

all bug history graph
3 (5)
RC
1
I&N
2 (4)
M&W
0
F&P
0